fog-aws Gem Info

Diaspora-V0.7.8.0
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) diaspora-v0.7.8.0

Requirement[u'3.3.0']
Diaspora-V0.7.5.0
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) diaspora-v0.7.5.0

Requirement[u'2.0.1']
Diaspora-V0.7.9.0
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) diaspora-v0.7.9.0

Requirement[u'3.3.0']
Diaspora-V0.7.10.0
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) diaspora-v0.7.10.0

Requirement[u'3.3.0']
Gitlab-V11.7.0
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) gitlab-v11.7.0

Requirement[u'~> 2.0.1']
Gitlab-V11.3.11
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) gitlab-v11.3.11

Requirement[u'~> 2.0.1']
Gitlab-V11.3.10
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) gitlab-v11.3.10

Requirement[u'~> 2.0.1']
Gitlab-V11.6.0-Rc6
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) gitlab-v11.6.0-rc6

Requirement[u'~> 2.0.1']
Loomio-V2018-03-08-1
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) loomio-v2018-03-08-1

Requirement[]
Gitlab-V11.8.0
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) gitlab-v11.8.0

Requirement[u'~> 2.0.1']
Gitlab-V11.5.0
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) gitlab-v11.5.0

Requirement[u'~> 2.0.1']
Gitlab-V11.5.3
Namefog-aws
GroupRuntime
Debian Nameruby-fog-aws
Debian Version
Parent(s) gitlab-v11.5.3

Requirement[u'~> 2.0.1']